## /inc/AwlDBDialect.php

Description

AwlDatabase - support for different SQL dialects

This subpackage provides dialect specific support for PostgreSQL, and may, over time, be extended to provide support for other SQL dialects.

See http://wiki.davical.org/w/Coding/AwlQuery for design and usage information.

- author: Andrew McMillan <andrew@morphoss.com>
- copyright: Morphoss Ltd
- license: GNU GPL v3 or later

Classes

Class | Description
--- | ---
AwlDBDialect | The AwlDBDialect class handles support for different SQL dialects

Constants
E_USER_ERROR = 256 (line 18)

Documentation generated on Sat, 17 Apr 2010 12:32:23 +1200 by phpDocumentor 1.3.2